Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
329 lines (319 sloc) 7.92 KB
GIT
remote: git://github.com/collectiveidea/awesome_nested_set.git
revision: 75cfe9015f69bf2cc4953a9215da118f18148997
specs:
awesome_nested_set (2.0.1)
activerecord (>= 3.0.0)
GIT
remote: git://github.com/guard/guard-rspec.git
revision: 23476db8d97ceae44f5d6efb51411e717645e76d
branch: 23476db8d97ceae44f5d6efb51411e717645e76d
specs:
guard-rspec (0.4.1)
guard (>= 0.4.0)
GIT
remote: git://github.com/parndt/refinerycms-i18n
revision: 3376b2a27093c6c94db06fb74f3d8aed5cb20c6e
specs:
refinerycms-i18n (2.0.0)
refinerycms-core (~> 2.0.0)
routing-filter (>= 0.2.3)
GIT
remote: git://github.com/parndt/seo_meta.git
revision: c4cdc4ab7b2bdde5f5614077be86ab01e2b1776f
specs:
seo_meta (1.1.1)
refinerycms-generators (~> 2.0)
GIT
remote: git://github.com/svenfuchs/globalize3.git
revision: f2022afe9729517834a0e929ec0df93447b24906
specs:
globalize3 (0.2.0.beta1)
activemodel (>= 3.0.0)
activerecord (>= 3.0.0)
paper_trail (~> 2)
GIT
remote: git://github.com/thoughtbot/capybara-webkit.git
revision: 82ae0c298f11098e3393806a595d1ffa8615c4fc
specs:
capybara-webkit (0.5.0)
capybara (~> 1.0.0)
PATH
remote: .
specs:
refinerycms (2.0.0)
bundler (~> 1.0)
refinerycms-authentication (= 2.0.0)
refinerycms-base (= 2.0.0)
refinerycms-core (= 2.0.0)
refinerycms-dashboard (= 2.0.0)
refinerycms-images (= 2.0.0)
refinerycms-pages (= 2.0.0)
refinerycms-resources (= 2.0.0)
refinerycms-settings (= 2.0.0)
refinerycms-authentication (2.0.0)
devise (~> 1.4.0)
friendly_id_globalize3 (~> 3.2.1)
refinerycms-core (= 2.0.0)
refinerycms-base (2.0.0)
refinerycms-core (2.0.0)
acts_as_indexed (~> 0.7)
awesome_nested_set (~> 2.0)
coffee-rails (>= 3.1.0.rc5)
friendly_id_globalize3 (~> 3.2.1)
globalize3 (~> 0.1)
jquery-rails
kaminari (~> 0.12)
rails (>= 3.1.0.rc5)
refinerycms-base (= 2.0.0)
refinerycms-generators (= 2.0.0)
refinerycms-settings (= 2.0.0)
sass-rails (>= 3.1.0.rc5)
truncate_html (~> 0.5)
uglifier
refinerycms-dashboard (2.0.0)
refinerycms-core (= 2.0.0)
refinerycms-generators (2.0.0)
refinerycms-images (2.0.0)
dragonfly (~> 0.9.0)
rack-cache (>= 0.5.3)
refinerycms-core (= 2.0.0)
refinerycms-pages (2.0.0)
awesome_nested_set (~> 2.0)
friendly_id_globalize3 (~> 3.2.1)
globalize3 (~> 0.1)
refinerycms-core (= 2.0.0)
seo_meta (~> 1.1)
refinerycms-resources (2.0.0)
dragonfly (~> 0.9.0)
rack-cache (>= 0.5.3)
refinerycms-core (= 2.0.0)
refinerycms-settings (2.0.0)
refinerycms-base (= 2.0.0)
refinerycms-testing (2.0.0)
capybara (~> 1.0.0)
database_cleaner
factory_girl (~> 2.0.3)
fuubar
guard-rspec
json_pure
launchy
rack-test (>= 0.5.6)
refinerycms-core (= 2.0.0)
rspec-instafail
rspec-rails (= 2.6.1)
sqlite3
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.0.rc5)
actionpack (= 3.1.0.rc5)
mail (~> 2.3.0)
actionpack (3.1.0.rc5)
activemodel (= 3.1.0.rc5)
activesupport (= 3.1.0.rc5)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.1)
rack-cache (~> 1.0.2)
rack-mount (~> 0.8.1)
rack-test (~> 0.6.0)
sprockets (~> 2.0.0.beta.12)
activemodel (3.1.0.rc5)
activesupport (= 3.1.0.rc5)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.0.rc5)
activemodel (= 3.1.0.rc5)
activesupport (= 3.1.0.rc5)
arel (~> 2.1.4)
tzinfo (~> 0.3.29)
activeresource (3.1.0.rc5)
activemodel (= 3.1.0.rc5)
activesupport (= 3.1.0.rc5)
activesupport (3.1.0.rc5)
multi_json (~> 1.0)
acts_as_indexed (0.7.3)
addressable (2.2.6)
arel (2.1.4)
babosa (0.3.5)
bcrypt-ruby (2.1.4)
builder (3.0.0)
capybara (1.0.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.2.1)
ffi (~> 1.0.6)
coffee-rails (3.1.0.rc.5)
actionpack (~> 3.1.0.rc1)
coffee-script (>= 2.2.0)
railties (~> 3.1.0.rc1)
sprockets (>= 2.0.0.beta.9)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.2)
database_cleaner (0.6.7)
devise (1.4.2)
bcrypt-ruby (~> 2.1.2)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
diff-lcs (1.1.2)
dragonfly (0.9.5)
rack
erubis (2.7.0)
execjs (1.2.4)
multi_json (~> 1.0)
factory_girl (2.0.4)
ffi (1.0.9)
friendly_id_globalize3 (3.2.1.4)
babosa (~> 0.3.0)
fuubar (0.0.6)
rspec (~> 2.0)
rspec-instafail (~> 0.1.8)
ruby-progressbar (~> 0.0.10)
growl (1.0.3)
guard (0.6.0)
thor (~> 0.14.6)
guard-spork (0.2.1)
guard (>= 0.2.2)
spork (>= 0.8.4)
hike (1.2.0)
i18n (0.6.0)
jquery-rails (1.0.13)
railties (~> 3.0)
thor (~> 0.14)
json_pure (1.5.3)
kaminari (0.12.4)
rails (>= 3.0.0)
launchy (2.0.5)
addressable (~> 2.2.6)
libv8 (3.3.10.2)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
multi_json (1.0.3)
mysql2 (0.3.6)
nokogiri (1.5.0)
orm_adapter (0.0.5)
paper_trail (2.2.9)
rails (~> 3)
polyglot (0.3.2)
rack (1.3.2)
rack-cache (1.0.2)
rack (>= 0.4)
rack-mount (0.8.2)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.1.0.rc5)
actionmailer (= 3.1.0.rc5)
actionpack (= 3.1.0.rc5)
activerecord (= 3.1.0.rc5)
activeresource (= 3.1.0.rc5)
activesupport (= 3.1.0.rc5)
bundler (~> 1.0)
railties (= 3.1.0.rc5)
railties (3.1.0.rc5)
actionpack (= 3.1.0.rc5)
activesupport (= 3.1.0.rc5)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rb-fsevent (0.4.3)
rcov (0.9.10)
rdoc (3.9.2)
routing-filter (0.2.4)
actionpack
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
rspec-mocks (~> 2.6.0)
rspec-core (2.6.4)
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-instafail (0.1.8)
rspec-mocks (2.6.0)
rspec-rails (2.6.1)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.6.0)
ruby-progressbar (0.0.10)
rubyzip (0.9.4)
sass (3.1.7)
sass-rails (3.1.0.rc.5)
actionpack (~> 3.1.0.rc1)
railties (~> 3.1.0.rc1)
sass (>= 3.1.4)
sprockets (>= 2.0.0.beta.9)
selenium-webdriver (2.4.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
simplecov (0.4.2)
simplecov-html (~> 0.4.4)
simplecov-html (0.4.5)
spork (0.9.0.rc9)
sprockets (2.0.0.beta.13)
hike (~> 1.2)
rack (~> 1.0)
tilt (!= 1.3.0, ~> 1.1)
sqlite3 (1.3.4)
therubyracer (0.9.3)
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.2)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
truncate_html (0.5.1)
tzinfo (0.3.29)
uglifier (1.0.0)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
warden (1.0.5)
rack (>= 1.0)
xpath (0.1.4)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
arel (= 2.1.4)
awesome_nested_set!
capybara-webkit!
coffee-rails (~> 3.1.0.rc)
globalize3!
growl (~> 1.0.3)
guard-rspec!
guard-spork
jquery-rails
mysql2
rb-fchange (~> 0.0.5)
rb-fsevent (>= 0.3.9)
rb-notifu (~> 0.0.4)
rcov
refinerycms!
refinerycms-i18n (~> 2.0.0)!
refinerycms-testing (~> 2.0.0)
sass-rails (~> 3.1.0.rc)
seo_meta!
simplecov
spork (= 0.9.0.rc9)
sqlite3
therubyracer
uglifier
win32console
Jump to Line
Something went wrong with that request. Please try again.